Wymagania systemowe

Wymagania Ogólne

W celu zapewnienia pełnego korzystania z funkcjonalności platformy e-learningu oraz webinarów live wymagane jest spełnienie minimalnych wymagań sprzętowych i odpowiednie łącze internetowe.

Korzystamy z plaftormy e-learning, w której umieszczane są treści multimedialne YouTube i Vimeo, slajdy, zdjęcia.

Do przeprowadzenia wydarzeń live takich jak webinary korzystamy z platformy zoom.us.

Przed dołączeniem do webinaru należy ściagnąć oprogramowanie klienta Zoom.us i przetestować jego działanie.

  • Połączenie internetowe – łącze przewodowe lub bezprzewodowe
  • Głośniki i mikrofon lub zestaw słuchawkowy z mikrofonem
  • Kamera internetowa

Wspierane systemy operacyjne

  • macOS X z macOS 10.7 i kolejne wersje
  • Windows 10
  • Windows 8 lub 8.1
  • Windows 7
  • Windows Vista z SP1 i kolejne wersje
  • Windows XP z SP3 i kolejne wersje
  • Ubuntu 12.04 i kolejne wersje
  • Mint 17.1 i kolejne wersje
  • Red Hat Enterprise Linux 6.4 i kolejne wersje
  • Oracle Linux 6.4 i kolejne wersje
  • CentOS 6.4 i kolejne wersje
  • Fedora 21 i kolejne wersje
  • OpenSUSE 13.2 i kolejne wersje
  • ArchLinux (tylko 64-bit)

Wspierane tablety i urządzenia mobilne

Wspierane przeglądarki

  • Windows: IE 11+,  Edge 12+, Firefox 27+,  Chrome 30+
  • Mac: Safari 7+, Firefox 27+,  Chrome 30+
  • Linux: Firefox 27+,  Chrome 30+

Dla korzystania z tablic wirtualnych Nureva Span zalecaną przeglądarką jest Chrome.

Procesor i pamięć

 MinimumZalecane
ProcesorJeden rdzeń 1GhzDual Core 2Ghz lub wyższe konfiguracje (i3/i5/i7 lub odpowiednik AMD)
RAMN/A4Gb

Uwagi:

  • Laptopy z procesorami jedno i dwu rdzeniowymi mają obniżoną częstotliwość wyświetlania klatek podczas udostępniania ekranu (około 5 klatek na sekundę). Dla optymalnego doświadczenia udostępniania ekranu zalecamy procesory przynajmniej czterordzeniowe.
  • Linux wymaga procesora lub karty graficznej, która wspiera przynajmniej OpenGL 2.0 

Wsparcie wysokiej rozdzielczości DPI

  • Wyświetlacze z wysoką rozdzielczością High DPI są wspierane w Zoom od wersji 3.5

Wymagania połączenia z internetem

Połączenie internetowe wykorzystywane przez Zoom automatycznie dostosuje jakość prezentowanych treści do przepustowości łącza.

Dla korzystania z jakości 1080p HD wymagana jest przepustowość łącza na poziomie 3.0 Mbps (up/down).

Jeśli nie znasz przepustowości swojego łącza internetowego, możesz je sprawdzić za pomocą SpeedTest.

Copyright © 2020 QAgile